body {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 12px;
	font-family: arial, ""!important
}
div {
	margin: 0 auto
}
dd, dl, dt, form, h1, h2, h3, li, ol, p, ul {
	margin: 0;
	padding: 0;
	list-style: none
}
img {
	border: 0
}
input, select {
	vertical-align: middle
}
select {
	padding: 3px
}
.clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	content: "."
}
.clearfix {
	display: inline-block
}
.clearfix {
	display: block
}
.fix {
	float: none;
	clear: both;
	overflow: hidden;
	width: 100%;
	height: 0
}
.c {
	clear: both;
	overflow: hidden;
	height: 0;
	font-size: 0
}
td {
	table-layout: fixed;
	word-wrap: break-word
}
.left {
	float: left
}
.right {
	/*float: right;*/
	font-family: "微软雅黑","黑体",Arial;
}
.line {
	float: none;
	clear: both;
	overflow: hidden;
	margin: 15px 0;
	height: 1px;
	background: url(line.png) repeat-x
}
.green {
	color: #090
}
.red {
	color: red
}
.gray {
	color: #aaa
}
.c66 {
	color: #666
}
.fgrey {
	color: #aaa
}
.mb10 {
	margin-bottom: 10px
}
.pb10 {
	padding-bottom: 10px
}
.pt20 {
	padding-top: 20px!important
}
.plr10 {
	padding: 0 0 0 10px
}
.mt10 {
	margin-top: 10px
}
.f12 {
	font-size: 12px
}
.f14 {
	font-size: 14px
}
.mt20 {
	margin-top: 20px
}
.mt5 {
	margin-top: 5px
}
.mr20 {
	margin-left: 20px
}
.l-10 {
	margin-left: 6px
}
.r-6 {
	margin-right: 6px
}
.r-10 {
	margin-right: 10px
}
.btn-line {
	line-height: 2.5
}
span.p2 {
	line-height: 1.8
}
.conleft {
	padding: 10px 10px 40px
}
.conright {
	padding: 20px 0 0 0;
	width: 242px
}
strong.green-1 {
	margin-right: 6px;
	color: #090
}
.sc {
	margin: 0 auto;
	padding: 10px;
	width: 380px;
	border: 1px solid #ddd
}
.sc textarea {
	overflow-x: hidden;
	width: 100%;
	height: 130px;
	border: none;
	background: #fff;
	font-size: 12px;
	line-height: 160%
}
.sc {
	display: block
}
.hc {
	display: none
}
#footer {
	padding: 10px 0;
	text-align: center
}
#footer a {
	margin: 0 10px
}
.right-tankuang {
	padding: 0 0 0 70px;
	height: 50px;
	background-color: #fffee0;
	color: orange;
	font-size: 15px
}
.right-tankuang b {
	float: left;
	display: block;
	padding-left: 30px;
	height: 50px;
	background: url(sj.png) no-repeat left;
	background-size: 20px 30px;
	line-height: 50px
}
.right-tankuang span {
	float: left;
	margin-left: 50px;
	line-height: 50px
}
.right-tankuang a {
	text-decoration: none
}
ul#details-ul {
	padding: 0 0 0 10px;
	height: 27px;
	background: url(details-menu-bg.gif) bottom repeat-x
}
ul#details-ul li {
	position: relative;
	float: left;
	display: inline-block;
	margin: 0 4px 0 0;
	padding-right: 2px;
	background: url(lr-bg.gif) 100% -27px no-repeat;
	cursor: pointer
}
ul#details-ul li a {
	display: block;
	padding: 0 15px;
	background: url(lr-bg.gif) 0 -27px no-repeat;
	font-size: 12px;
	line-height: 27px
}
ul#details-ul li a i {
	margin-left: 4px;
	color: #05C;
	font-weight: 700;
	font-style: normal
}
ul#details-ul li.selected {
	background-position: 100% 0;
	color: #000;
	font-weight: 700
}
ul#details-ul li.selected a {
	background-position: 0 0;
	color: #000;
	font-weight: 700
}
ul#details-ul li.selected a:hover {
	color: #000;
	text-decoration: none
}
ul#details-ul li.hover {
	background-position: 100% -81px;
	color: #000;
	font-weight: 700
}
ul#details-ul li.hover a {
	background-position: 0 -81px;
	color: #000;
	font-weight: 700
}
ul#details-ul li.hover a:hover {
	color: #000;
	text-decoration: none
}
.pager {
	clear: both;
	padding: 40px 10;
	text-align: center;
	line-height: 22px
}
.pager a {
	display: inline-block;
	padding: 0 8px;
	border: 1px #ddd solid
}
.pager span {
	display: inline-block;
	padding: 0 4px;
	border: 1px solid #FD7A0E;
	background-color: #FD7A0E;
	color: #FFF;
	font-weight: 700
}
.pager A:hover {
	color: #FFF;
	text-decoration: none;
	background: #FD7A0E
}
#ellipsis {
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #05c
}
.details-tips, .details-tips .ico {
	background: url(use-icon-2.gif) no-repeat!important
}
.details-tips {
	position: absolute;
	top: 31px;
	left: 0;
	z-index: 900;
	padding: 3px 20px 3px 10px;
	padding-left: 26px;
	width: 220px;
	border: solid 1px #f5e9ab;
	background-color: #ffffe0!important;
	background-position: 8px -333px!important;
	color: #d0a050;
	line-height: 1.8;
	cursor: auto
}
.details-tips p {
	font-weight: 400
}
.details-tips .ico {
	position: absolute
}
.details-tips .close {
	top: 5px;
	right: 3px;
	padding: 0!important;
	background-position: 0 -275px!important
}
.details-tips .arr {
	top: -7px;
	left: 26px;
	background-position: 0 -309px!important
}
.ui2-title, ul.scrool-ui2 {
	background: url(details-menu-bg.gif) bottom repeat-x;
	color: #666
}
ul.scrool-ui2 li {
	position: relative;
	float: left;
	margin-right: 4px;
	padding: 0 0 0 14px;
	background: url(details-menu-n.gif) 0 -140px no-repeat;
	cursor: pointer
}
ul.scrool-ui2 li span {
	display: inline-block;
	padding: 9px 14px 8px 0;
	background: url(details-menu-n.gif) right -140px no-repeat
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.scrool-ui2 li span {
	padding: 9px 14px 8px 0
}
}
ul.scrool-ui2 li.hover {
	background-position: 0 -108px
}
ul.scrool-ui2 li.hover span {
	background-position: right -108px
}
.ui2-title h2 {
	float: left;
	padding: 0 0 0 14px;
	background: url(details-menu-n.gif) 0 -172px no-repeat;
	font: 400 12px/1 Arial, "宋体"
}
.ui2-title h2 span {
	display: inline-block;
	padding: 8px 14px 7px 0;
	background: url(details-menu-n.gif) right -172px no-repeat
}
.xinxi-right {
	padding-top: 4px
}
.xinxi-right a {
	float: left;
	display: block;
	padding: 0 20px 0 20px
}
.xinxi-right a {
	background: url(use-icon-2.gif) no-repeat
}
.xinxi-right a.q1 {
	background-position: 0 -663px
}
.xinxi-right a.q2 {
	background-position: 0 -688px
}
.xinxi-right a.q3 {
	background-position: 0 -717px
}
.maileyz0, .maileyz1, .nameyzw0, .nameyzw1, .zzyz0, .zzyz1 {
	display: inline-block;
	background: url(user-ui2-icon.gif) no-repeat;
	overflow:hidden;
}
.ui2_info {
	padding-top: 10px
}
.ui2_info .title {
	padding-bottom: 10px;
	color: #666
}
.ui2_info .title .welcome strong {
	font: 16px/1 Arial, Helvetica, sans-serif
}
.ui2_info .recently a{
	margin: 0 4px;
	color: #999;
}
.info {
	float: left;
	margin-bottom: 20px;
	width: 626px;
	min-height: 120px;
	border-right: #d3e9c1 1px solid;
	padding-right: 1px;
	border-top: #d3e9c1 1px solid;
	padding-left: 1px;
	padding-bottom:  1px;
	border-left: #d3e9c1 1px solid;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #d3e9c1 1px solid;
	POSITION: relative;
	BACKGROUND-COLOR: #f8fff3
}
.infobox {
	margin-bottom: 0;
	PADDING-RIGHT: 0;
	PADDING-LEFT: 30px;
	PADDING-BOTTOM: 10px;
	COLOR: #666;
	PADDING-TOP: 10px
}
.infobox EM {
	DISPLAY: inline-block;
	BACKGROUND: url(user-ui2-icon.gif) no-repeat;
	OVERFLOW: hidden
}
.infobox EM.jtt {
	BACKGROUND-POSITION: 0 -15px;
	DISPLAY: block;
	LEFT: 65px;
	OVERFLOW: hidden;
	WIDTH: 13px;
	POSITION: absolute;
	TOP: -7px;
	HEIGHT: 8px
}
.status LI {
	line-height: 30px;
	position: relative
}
.status li i {
	margin: 0 0 0 4px;
	position: relative;
	top: 3px
}
.status li span {
	display: block;
	float: left
}
.status li span.wt {
	width: 68px
}
.status li span.w1 {
	margin-right: 12px
}
.maileyz1 {
	background-position: -38px -43px;
	width: 16px;
	height: 18px
}
.maileyz0 {
	background-position: -62px -43px;
	width: 16px;
	height: 18px
}
.nameyzw1 {
	background-position: -56px 0;
	width: 22px;
	height: 18px
}
.zzyz1 {
	background-position: -31px -66px;
	width: 23px;
	height: 18px
}
.zzyz0 {
	background-position: -55px -66px;
	width: 23px;
	height: 18px
}
.deleted, .examine, .extension a, .extension span, .jingpin, .refresh a, .refresh span, .sticky a, .sticky span, .transac, .update, .xianshi, .xthpic {
	display: inline-block;
	overflow: hidden;
	background: url(logpic.gif) no-repeat
}
.deleted {
	width: 16px;
	height: 12px;
	background-position: -23px -30px
}
.transac {
	width: 16px;
	height: 12px;
	background-position: -7px -30px
}
.examine {
	background-position: -55px -30px
}
.bdtalk {
	border: 1px #eac68c solid;
	background: #fffae4;
	color: #ed7400;
	text-align: center;
	line-height: 28px
}
A.but_huang {
	font-weight: 700;
	background: url(btn-2012.gif) no-repeat;
	background-position: 0 -463px;
	display: inline-block;
	font-size: 14px;
	width: 117px;
	cursor: pointer;
	color: #fff;
	line-height: 34px;
	height: 34px;
	text-align: center;
}
a.but_huang:hover{
	background-position:  0 -499px;
	text-decoration:none;
}
.btns {
	display: block;
	margin-top: 30px;
	padding: 8px 20px 8px 20px;
	width: 138px;
	border: none;
	background: url(aniu.jpg) no-repeat;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	cursor: pointer
}
/*猎头管理中心首页-新增样式-2017-07-17郭雅南*/
.intermediaryVip_info{
	width: 800px;
	padding:35px 11px 20px 11px;
	border-bottom: 6px solid #f2f2f2;
}
.intermediaryVip_info h2{
	padding-left: 20px;
	font-size: 26px;
	font-weight: 400;
	color: #666666;
}
.intermediaryVip_info h2 span{
	margin-left: 10px;
	font-size: 14px;
	color: #ff5500;
}
.intermediaryVip_info h2 span i{
	position: relative;
	top: 3px;
	display: inline-block;
	width: 29px;
	height: 26px;
	margin-right: 5px;
	background:url(0_0_Diamonds_icon.png) no-repeat center;
}
.intermediaryVip_info ul{
	margin-top: 35px;
}
.intermediaryVip_info ul li{
	float: left;
	width: 220px;
	padding-left:45px; 
	font-size: 14px;
	color: #999999;
	border-right: 1px solid #e4e4e4;
}
.intermediaryVip_info ul .intermediaryVip_renz{
	padding-left: 23px;
}
.intermediaryVip_info ul li.intermediaryVip_yue{
	border:none;
}
.intermediaryVip_info ul li .inVip1{
	color: #333333;
}
.intermediaryVip_info ul li p{
	margin-bottom: 10px;
}
i{
	font-style: normal;
}
.inVip1 i{
	margin-right: 10px;
	vertical-align: middle;
}
.cle{
	clear: both;
}
.intermediaryVip_renz p span,.intermediaryVip_date p span{
	padding:0 5px;
	font-size: 16px;
	font-weight: bold;
	color: #0066ff;
}
.intermediaryVip_renz p a,.intermediaryVip_date p a{
	display: inline-block;
	width: 75px;
	height: 24px;
	margin-top: 8px;
	text-align: center;
	line-height: 24px;
	color: #0066ff;
	background: #ffffff;
	border:1px solid #99ccff;
}
.intermediaryVip_renz p a:hover{
	color: #ffffff;
	background-color: #ff9900;
	border:1px solid #ff9900;
}
.intermediaryVip_date p a:hover{
	color: #ffffff;
	background-color: #ff9900;
	border:1px solid #ff9900;
}
.intermediaryVip_yue i{
	padding-right: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
}
.intermediaryVip_yue p a{
	float: right;
	padding-left: 10px;
	color: #0099ff;
}
.intermediaryVip_yue p a:hover{
	text-decoration: underline;
	color: #ff6600;
}
.intermediaryVip_Survey{
	margin-top: 15px;
}
.intermediaryVip_Survey h2{
	font-size: 18px;
	color: #333333;
}
.intermediaryVip_Survey h2 b{
	height: 24px;
	margin-right: 15px;
	color: #ff6633;
	border-left: 5px solid #ff6633;
}
.intermediaryVip_Survey .VipSurvey_con{
	width: 790px;
	margin:30px auto;
	padding:0 15px 0 15px;
	border:1px solid #e7eff7;
}
.VipSurvey_con ul{
	padding: 25px 0;
	border-bottom:1px solid #dddddd;
}
.VipSurvey_con ul.VipSurvey_enterprise{
	border:none;
}
.VipSurvey_con ul li{
	float: left;
	width:318px;
	height: 46px;
	padding-left:20px;
	font-size: 14px;
	line-height: 46px;
}
.VipSurvey_con ul li.VipSurvey_con2{
	width: 250px;
	padding:0px;
	text-align: center;
	border-left:1px solid #dddddd;
}
.VipSurvey_con ul li.VipSurvey_con3{
	width: 200px;
}
.VipSurvey_con ul li h3{
	font-size: 15px;
	line-height: 24px;
}
.VipSurvey_con ul li span{  
    font-size: 12px;
    line-height: 24px;
    color: #999999;
}
.VipSurvey_con ul li i{
	padding:0 5px;
	font-size: 16px;
	font-weight: bold;
	color: #00cc99;
}
.VipSurvey_con ul li a{
	display: inline-block;
	width: 92px;
	height: 26px;
	line-height: 26px;
	color: #666666;
	border:2px solid #bbd1e8;
}
.VipSurvey_con ul li a:hover{
	color:#ff6600;
	border:2px solid #ff6600;
}
.intermediaryVip_resume h3{
	padding-left: 20px;
	font-size: 17px;
}
.intermediaryVip_resume ul{
	padding:20px;
	margin-top: 25px;
	border: 1px solid #e7eff7;
}
.intermediaryVip_resume ul li{
	float: left;
	width: 260px;
	font-size: 14px;
	text-align: center;
	color: #333333;
}
.intermediaryVip_resume ul li i{
	color: #ff6600;
}
.intermediaryVip_resume ul li span{
	color: #0099ff;
}
.VipSurvey_con3{
	line-height: 1.7em;
}


	
